

declare @uid as varchar(100)
set @uid=(select seg_usuario.uid from seg_usuario where id=1)
if not exists(select * from gen_config where modulo ='con' and config='contratoVista')
begin
INSERT INTO [gen_config]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[config]
           ,[modulo]
           ,[valor]
          )
     VALUES
           (@uid
           ,'01'
           ,1
           ,1
           ,getdate()
           ,getdate()
           ,1
           ,'contratoVista'
           ,'con'
           ,''       )
end
